Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 840978 - gui-wm/wayfire-0.7.3 version bump
Summary: gui-wm/wayfire-0.7.3 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-04-26 08:09 UTC by m1027
Modified: 2022-04-26 14:15 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m1027 2022-04-26 08:09:09 UTC
wayfire 0.7.3 is out. This should make wayfire compile against stable wlroots 0/15 instead of 0/14.

As a motivation: wayfire, next to hikari, is one of the two pure wayland-only window managers in portage that can be considered working mostly.